@media (min-width:320px) {
  
  
}
@media (min-width: 768px) {
   /*Главный блок c текстом*/  
  .header {
    padding-left: 24px;
    padding-right: 24px;
  }

  .logo::after {
    display: block;
    left: 88px;
  }

  .header__left {
    justify-content: space-between;
    gap: 28px;
  }

  .phone,
  .chat,
  .user {
    display: flex;
  }

  .phone,
  .chat {
    margin-right: 14px;
  }

  .user {
    margin-right: 42px;
  }

  .repair::after {
    content: '';
    width: 2px;
    height: 32px;
    position: absolute;
    top: 28px;
    right: 139px;
    background-image: url('../image/slash.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }

  .top__title {
    margin-left: 22px;
    margin-bottom: 32px;
    text-shadow: none;
  }

  .top__title::before {
    box-shadow: none;
  }

  .container__tabs-nav {
    margin-bottom: 32px;
    margin-left: 8px;
  }

  .hero {
    display: flex; 
    margin-left: 14px;
  }

  .hero__content {
    flex: 1;
    justify-content: space-between;
    max-width: 360px;
     font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
    letter-spacing: 0.01em;
    color: #1b1c21;
    
  }

   .hero__image {
    flex: 1;
    text-align: right;
    margin-right: 25px;
  }

  .hero-img {
    border-radius: 10px;
    aspect-ratio: 360/208;
  }

 /* Cлайдер для брендов*/

  .swiper-pagination-bullet {
  display: none;
  }

  .swiper-wrapper {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  }

  .swiper-slide {
  width: 30%;
  box-sizing: border-box;
  margin-right: 24px;
  margin-bottom: 16px;
  
  }

  .show-hide-button {
  display: flex; 
  gap: 8px;
  font-weight: 500;
  }

  .slider__container__buttom {
  margin-left: 24px;
  }

  .show-hide-block {
  display: flex;
  }

  .show-hide-button__image {
  display: block;
  }

  /* Слайдер для услуг*/
  .swiper.slider-3 {
    display: none;
  }

  /*Для всех слайдеров*/

  .top__title-brand.brand-1,
  .top__title-brand.brand-2 {
   padding-left: 16px; 
   padding-top: 16px;
   
   }

  /*Таблица с услугами*/
  .slider__table-info {
    display: block;
  }

  /*Блок footer*/
  .footer__column {
    flex-basis: 30%;
    text-align: center;
}

 /*Модальное окно звонка*/
 .modal-call {
  width: 440px;
  padding: 24px 16px;
  min-height: 100vh;
  flex-direction: column;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1); 
  position: fixed;
  top: 0;
  right: 0;
  background-color: #F8F8F8;
  z-index: 999;
  
  }

  .modal-call__form {
  margin-top: -70px;
  }

 .modal-call__button {
  margin-left: -80px;
  margin-top: 16px;
 }

 /*Модальное окно обратной связи*/

 .modal-feedback {
  width: 440px;
  padding: 24px 16px;
  min-height: 100vh;
  flex-direction: column;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1); 
  position: fixed;
  top: 0;
  right: 0;
  background-color: #F8F8F8;
  z-index: 999;
 }

  .modal-feedback__form {
  margin-top: -70px;
  }

 .modal-feedback__button {
  margin-left: -80px;
  margin-top: 16px;
 }

}

@media (min-width: 1120px) {
   /*Главный блок c текстом*/ 
  .header {
    display: none;
  }

  .top__title::before {
    margin-top: 42px;
    box-shadow: none;
  }

  .logo::after {
    display: none;
  }

  .repair::after {
    display: none;
  }

  .container__top {
    padding-top: 22px;
    display: flex;
    justify-content: space-between;
  }

  .container__tabs-nav {
    display: flex;
    gap: 0.1px;
    flex-wrap: wrap;
    margin-top: 10px;
    width: 1110px;
  }

  .top__title {
    margin-left: 22px;
    margin-bottom: 32px;
    text-shadow: none;
  }

    .top__service-list {
    display: flex;
    margin-right: 16px;
  }

  .service-list__item {
    align-items: center;
    display: flex;
    justify-content: space-between;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.01em;
    text-align: right;
    color: #1b1c21;
  }

  .service-list__item>span {
    padding-right: 9px;
    cursor: pointer;
  }

  .service-list__item:not(:last-child) {
    margin-right: 32px;
  }

  .tabs-nav__item {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.01em;
    color: #7e7e82;
    margin: 0.4px;
    min-width: auto
  }

  .hero__content {
    max-width: 48vw;
    padding-top: 13px;
  }

  .hero-img {
    aspect-ratio: 531/297;
  }

  .service__container {
    padding-right: 31px;
  }

  .hero__content__text-p {
    display: none;
  }

  .hero__content__text-n {
    padding-left: 16px;
    margin-bottom: 12px;
  }

  .hero__link {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.01em;
    color: #1b1c21;
  }

  /*Открывающееся меню слева*/
  .main-content {
    margin-left: 320px;
    max-width: 1440px;
  }
  
  .main-menu {
    box-shadow: none;
    min-height: 100vh;
    position: fixed;
  }
  
  .menu__close-button {
    display: none;
  }

/* Cлайдер для брендов*/

.top__title-brand {
  padding: 12px 16px;
  color: #7E7E82;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.2px;
  text-transform: uppercase;
  /* padding: 16px; */
  font-weight: 400;
}
.block-size {
  position: relative; 
  margin: 0 auto;
  max-width: 1440px;
  margin-left: 320px;
  overflow: hidden;
  }

.swiper-slide {
  width: calc(25% - 25px); 
  box-sizing: border-box;
}

/*Блок footer*/
.footer {
  margin-left: 320px;
}

}